[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [debian-volatile] SA 3.2.3 available (for test purpose)

* Stephen Gran <sgran@debian.org> [071105 14:51]:
> This one time, at band camp, Martin Zobel-Helas said:
> > Hi,
> > 
> > spamassassin 3.2.3-0.volatile1 is currently available in
> > etch-proposed/volatile. Before we accept it to etch/volatile i would
> > like to ask some experienced SysAdmins to do some (more extended testing
> > as we did) of the package and report back any problems you find to
> > debian-volatile@lists.debian.org.
> > 
> > As soon as we are convinced that SA 3.2.3 works as expected i will
> > move the package to etch/volatile and send an official announcement.
> Just my point of view - the upgrade from etch's spamassassin to this
> version was easy.  The only thing that required manual intervention was
> enabling the various new features.

I agree, I installed this version from backports.org a few months ago,
and it seemed pretty painless.


Reply to: